/*
===================
Global
===================
*/
html {
	background:url(/Images/bg-page.png) top center repeat-x;
	height:100%;
}
body {
	font:11px/150% Arial,sans-serif;
	color:#141414;
	width:100%;
	min-height:100%;
	position:relative;
}
* html {
	height:100%;
}
.wrapper {
	margin:auto;
	width:940px;
}
h1 {
	text-transform:uppercase;
	font-size:26px;
	margin-bottom:5px;
	letter-spacing:2px;
}
h2 {
	text-transform:uppercase;
	font-size:16px;
	letter-spacing:1px;
}
h3 {
	font-size:26px;
	line-height:26px;
	margin-bottom:.7em;
}
h4 {
	font-size:18px;
	font-weight:bold;
	margin:1.3em 0 .5em 0;
}
a {
	color:#141414;
	text-decoration:none;
}
a.image {
	border:none;
}
p, address {
	margin-bottom:1em;
	font-style:normal;
}
strong {
	font-weight:bold;
}
acronym {
	cursor:help;
}
acronym:hover {
	border-bottom:1px dotted #ccc;
}
div.clear {
	clear:both;
	height:0;
	line-height:0;
}
.hidden {
	display: none;	
}
#content {
	background:url(/Images/bg-content.png) top center no-repeat;
	padding:11px 33px 155px 33px;
	min-height:538px;
}
ul.bullet {
	padding-left:30px;
	margin-bottom:25px;
}
ul.bullet li {
	list-style:disc;
}

/*
===================
Header Styles
===================
*/
#header {
	position:relative;
	width:874px;
	height:220px;
	margin:auto;
}
#logo {
	width:400px;
	height:40px;
	background:url(/Images/logo-mh.png) center no-repeat;
	position:absolute;
	left:237px; top:64px;
	line-height:1000px;
	overflow:hidden;
}
#tagline {
	width:270px;
	height:40px;
	background:url(/Images/tagline.png) center no-repeat;
	position:absolute;
	left:302px; top:107px;
}
#tagline a {
	float:left;
	width:135px;
	height:40px;
	line-height:1000px;
	overflow:hidden;
}
#nav {
	position:absolute;
	bottom:0; left:40px;
	width:874px;
}
#nav li {
	float:left;
	margin-right:15px;
}
#nav a {
	float:left;
	text-transform:uppercase;
	padding:0 15px 7px 15px;
	color:#fff;
	line-height:24px;
}
#nav a:hover {
	color:#ddd;
}
#nav li.active a {
	background:url(/Images/bg-nav-active.gif) bottom center no-repeat;
}

/*
=====================
Footer
=====================
*/
#footer {
	width:100%;
	height:157px;
	position:absolute;
	left:0; bottom:0;
	color:#333;
	background:url(/Images/bg-footer.png) repeat-x;
	font-size:10px;
	font-weight:bold;
}
#footer #footerInner {
	width:874px;
	margin:auto;
	position:relative;
	height:137px;
	padding-top:20px;
}
#footer ul {
	float:left;
	width:221px;
	line-height:17px;
}
#footer a {
	text-decoration:underline;
	color:#333;	
}
#footer ul#social {
	float:right;
	width:auto;
}
#footer ul#social li {
	float:left;
	margin-left:10px;
}
#footer ul#social a.social {
	display:block;
	line-height:500px;
	overflow:hidden;
	width:35px;
	height:31px;
	text-decoration:none;
}
#footer ul#social .addthis_counter a.atc_s,
#footer ul#social .addthis_counter.addthis_pill_style {
	xbackground-color:#141414;
}
#footer #twitter {
	background:url(/Images/icon-twitter.png) no-repeat;
}
#footer #facebook {
	background:url(/Images/icon-facebook.png) no-repeat;
}
#footer p {
	position:absolute;
	bottom:6px; right:0;
	margin:0;
}

/*
===================
Generic Content
===================
*/
#heading {
	margin:30px 0;
	padding:10px 30px 18px 30px;
	background:url(/Images/divider.png) bottom no-repeat;
	position:relative;
}
#heading img {
	position:absolute;
	bottom:5px; right:20px;
}
#text {
	float:left;
	width:514px;
	font-size:14px;
	line-height:20px;
	margin-left:30px;
	padding-bottom:50px;
}
#text h2 {
	margin-bottom:16px;
}
.clinicalText h3 {
	cursor:pointer;
	font-size:14px;
	line-height:20px;
	border-top:1px solid #ddd;
	padding-top:10px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.clinicalText h3:focus {
	outline:none !important;
	xline-height:20px;
}
.clinicalText h3:hover {
	color:#777;
}
.clinicalText h3.ui-state-active {
	font-weight:bold;
}
.clinicalText h3.ui-state-active:hover {
	color:#141414;
}
#sidebar {
	float:right;
	width:320px;
	margin-right:-30px;
}
p#standfirst {
	font-size:17px;
	line-height:24px;
	margin-bottom:.8em;
}

/*
===================
Home Page
===================
*/
#feature {
	position:relative;
	height:380px;
	margin-bottom:10px;
}
#feature img {
	display:block;
}
#welcome {
	width:464px;
	height:200px;
	background:#fff url(/Images/bg-welcome.gif) no-repeat;
	position:absolute;
	top:86px; right:-30px;
	text-transform:uppercase;
	color:#494949;
}
#welcome p {
	position:absolute;
	top:76px; left:40px;
	width:150px;
	font-size:14px;
}
#welcome div {
	position:absolute;
	top:32px; left:225px;
	width:210px;
	font-size:10px;
}
#welcome span {
	display:block;
	text-align:center;
}
#welcome strong {
	display:block;
	text-align:center;
	font:30px Georgia,serif;
}
#welcome address {
	display:block;
	margin-bottom:15px;
}
#boxes {
	height:174px;
	margin-bottom:10px;
}
#boxes div {
	float:left;
	width:211px;
	height:174px;
	margin-right:10px;
	position:relative;
}
#boxes a {
	display:block;
	width:211px;
	height:174px;
}
#boxes img {
	display:block;
	width:211px;
	height:144px;
}
#boxes strong {
	display:block;
	color:#fff;
	background:#141414;
	text-align:center;
	text-transform:uppercase;
	width:211px;
	height:30px;
	line-height:30px;
	position:absolute;
	left:0; bottom:0;
}
#boxes div.appointment {
	margin:0;
}
#boxes label {
	display:block;
	text-align:center;
	text-transform:uppercase;
	font-size:10px;
	line-height:24px;
}
#boxes p.select {
	float:left;
	width:100px;
	margin-right:11px;
}
#boxes p.last {
	margin-right:0;
}
#boxes input.text {
	width:201px;
}
#boxes input.button {
	float:right;
}
#boxes select {
	width:100px;
}
#logos {
	height:105px;
	background:url(/Images/bg-logos.png) no-repeat;
	padding:24px 0 0 0;
	text-align:center;
	overflow:hidden;
}
#logos li {
	display:inline-block;
	opacity:0;
}
#logos a {
	padding:0 11px;
}
#homeText {
	margin:35px 0 25px 0;
	font-size:12px;
	line-height:20px;
}
#homeText a {
	border-bottom:1px dotted #555;
}
#homeText div {
	float:left;
	width:417px;
}
#homeText div.first {
	padding-right:19px;
	margin-right:20px;
	border-right:1px solid #ccc;
}

/*
===================
My Account Page
===================
*/
.detailsReadOnly div.column {
	float:left;
	margin-right:20px;
	margin-top:30px;
	padding-right:20px;
	border-right:1px solid #ccc;
}
.detailsReadOnly div.last {
	margin-top:30px;
	float:left;
}
.detailsReadOnly p {
	margin:0;
}

/*
=====================
Press Page
=====================
*/
#press {
	padding:0 0 50px 30px;
	background:url(/Images/divider-press.png) top center repeat-y;
	margin-top:-30px;
}
#press li {
	float:left;
	width:410px;
	height:166px;
	padding-top:19px;
}
#press a {
	display:block;
	padding:45px 25px 0 138px;
	position:relative;
}
#press a:hover {
	color:#333;	
}
#press img {
	position:absolute;
	top:0; left:0;
	display:block;
	background:#fff;
	width:110px;
	height:138px;
	padding:3px;
	border:1px solid #d4d0c9;
}
#press strong {
	display:block;
	font-size:26px;
	font-weight:normal;
	line-height:30px;
	margin-bottom:4px;
	letter-spacing:-1px;
}
#press span {
	display:block;
	font-size:14px;
}
#press em {
	font-style:normal;
	font-weight:bold;
}

/*
=====================
Brands Pages
=====================
*/
#brands {
	padding-bottom:50px;
	width:884px;
	margin:-20px -10px 0 0;
	background:url(/Images/divider-brands.png) top center repeat-y;
}
#brands li {
	float:left;
	width:211px;
	height:174px;
	margin:0 10px 21px 0;
	position:relative;
	background:url(/Images/bg-brand.png) top no-repeat;
}
#brands a {
	display:block;
	width:211px;
	height:139px;
	padding-top:35px;
}
#brands img {
	display:block;
	margin:0 auto;
}
#brands strong {
	display:block;
	color:#fff;
	background:#141414;
	text-align:center;
	text-transform:uppercase;
	width:211px;
	height:30px;
	line-height:30px;
	position:absolute;
	left:0; bottom:0;
}
.brandText {
	padding:0 30px 50px 30px;
	font-size:14px;
	line-height:20px;
	position:relative;
}
.brandText img {
	display:block;
	padding-bottom:10px;
	background:url(/Images/divider.png) bottom center no-repeat;
	margin-bottom:25px;
}
.columnLayout {
	padding-right:320px;
	margin:0;
}
.columnLayout img {
	position:absolute;
	background:none;
	padding:0;
	margin:0;
	top:0; right:-30px;
}
#brandNav {
	height:42px;
	margin:-26px 25px 0 25px;
}
#brandNav a.prev {
	float:left;
	width:35px;
	height:35px;
	background:url(/Images/icon-prev.gif) center no-repeat;
}
#brandNav a.next {
	float:right;
	width:35px;
	height:35px;
	background:url(/Images/icon-next.gif) center no-repeat;
}
#brandNav a span {
	display:none;
}

/*
===================
Shop Styles
===================
*/
#loginPanel {
	float:left;
	width:211px;
	margin:0 10px 0 27px;
}
#loginPanel h2 {
	text-align:center;
	margin-bottom:12px;
}
#loginPanel .loginForm {
	background:#f0efeb url(/Images/bg-login.gif) top center no-repeat;
	margin-bottom:20px;
	padding:20px;
}
#loginPanel .loginForm input.text {
	background:#fff;
	width:160px;
}
#loginPanel a {
	text-decoration:underline;
}
#loginPanel .loginForm input.button {
	float:right;
	margin-top:-12px;
}
#loginPanel .validation-container {
	margin:0 0 12px 0;
}
#buyIntro {
	padding-top:15px;
}
#buyIntro li {
	height:109px;
	padding:18px 0 0 117px;
}
#buyIntro li.prescription {
	background:url(/Images/bg-intro-prescription.gif) top no-repeat;
}
#buyIntro li.delivery {
	background:url(/Images/bg-intro-delivery.gif) top no-repeat;
}
#buyIntro li.advice {
	background:url(/Images/bg-intro-advice.gif) top no-repeat;
}
#buyIntro li h3 {
	font-weight:bold;
	font-size:18px;
	margin-bottom:10px;
	line-height:20px;
}
#shopNav {
	float:left;
	margin-left:30px;
	width:211px;
	padding-bottom:80px;
	line-height:21px;
}
#shopNav h2 {
	text-align:center;
	line-height:30px;
	margin-bottom:8px;
}
#shopNav h3 {
	margin:0;
	padding:0 0 7px 20px;
	color:#fff;
	background:url(/Images/bg-list-header.png) no-repeat;
	text-transform:uppercase;
	font-size:11px;
	line-height:30px;
}	
#shopNav a {
	display:block;
	padding-left:20px;
	text-transform:uppercase;
}
#shopNav a.current {
	color:red;
}
#shopNav ul {
	background:#f0efec;
	padding:4px 0 12px 0;
	margin-bottom:10px;
}
#shopNav ul.cart {
	padding:0;
	background:none;
}
#shopNav ul.cart li {
	margin-bottom:1px;
}
#shopNav ul.cart a {
	background:#000;
	color:#fff;
	line-height:30px;
}
#shopNav ul.cart li.first a {
	background:#000 url(/Images/bg-listitem-first.png) top center no-repeat;
}
#shopNav select {
	width:205px;
}
#shopContent {
	float:right;
	margin-right:30px;
	width:563px;
	padding-bottom:80px;
	font-size:14px;
}
#productLeftPanel {
	width:317px;
	float:left;
}
#productRightPanel {
	float:right;
	width:211px;
}
#attributesPanel {
	clear:both;
	padding-top:42px;
	background:url(/Images/divider-short.png) 0 22px no-repeat;
}
#shopContent h3 {
	margin-bottom:.45em;
}
#shopContent h4 {
	font-size:14px;
	margin-top:0;
}
#shopContent p {
	line-height:20px;
	text-align:justify;
}
#shopContent p.buttons {
	text-align:right;
	padding-top:17px;
}
#shopContent a.mainImage img {
	display:block;
	margin:0 auto 16px auto;
}
#shopContent div.price {
	color:#fff;
	background:#000 url(/Images/bg-listitem-first.png) top center no-repeat;
	text-align:center;
	line-height:30px;
}
#quickfind, .breadcrumb {
	display:none;
}
#products {
	margin:-25px 0 20px 0;
}
#products a {
	display:block;
	padding:20px 0 15px 170px;
	font-size:18px;
	position:relative;
	background:url(/Images/divider-short.png) bottom center no-repeat;
}
#products strong {
	display:block;
	font-size:26px;
	line-height:30px;
	font-weight:normal;
	margin-bottom:4px;
}
#products img.buynow {
	display:block;
	margin-top:12px;
}
#products img.product {
	position:absolute;
	top:20px; left:15px;
}
.paging {
	font-size:12px;
}
.paging b {
	font-weight:normal;
}
.paging .divider, .paging .disabled {
	display:none;
}
.paging a {
	padding:0 3px;
}
.paging span.active {
	background:#000;
	color:#fff;
	font-weight:bold;
	padding:0 3px;
	cursor:default;
}
#productQuantities {
	color:#fff;
	background:#000 url(/Images/bg-listitem-first.png) center top no-repeat;
	padding:0 10px 10px 10px;
}
#productQuantities table {
	width:191px;
}
#productQuantities td {
	border-bottom:1px solid #fff;
	line-height:39px;
	padding-left:7px;
}
#productQuantities td.price {
	font-weight:bold;
	text-align:right;
	padding-right:18px;
}
fieldset.eye {
	width:275px;
	float:left;
	background:#f0efec;
}
fieldset#rightEye {
	margin-right:13px;
}
fieldset.eye  legend {
	display:block;
	width:275px;
	text-align:center;
	font-size:16px;
	background:#fff;
	margin:0;
	padding-bottom:1em;
}
fieldset.eye li {
	border-bottom:1px solid #fff;
	padding:6px 7px 6px 16px;
	height:26px;
	line-height:26px;
}
fieldset.eye label; {
	float:left;
}
fieldset.eye select {
	float:right;
	background:#f9f9f7;
	width:110px;
}
#recommendations {
	display:none;
}

/*
===================
Cart & Checkout
===================
*/
#cartWrapper {
	margin:30px;
}
#checkoutStepCounter {
	height:30px;
	margin-top:20px;
}
#checkoutStepCounter li {
	float:left;
	line-height:30px;
	background:#ddd;
	text-transform:uppercase;
	margin-right:8px;
}
#checkoutStepCounter li span.step,
#checkoutStepCounter li a {
	float:left;
	padding:0 20px;
	width:120px;
	text-align:center;
}
#checkoutStepCounter li.current span.step {
	color:#fff;
	background:#000 url(/Images/bg-listitem-first.png) center top no-repeat;
}
#checkoutStepCounter li a {
	color:#fff;
	background:#000;
}
.detailsSection {
	float:left;
	margin-right:50px;
	width:150px;
}
.detailsSection h4 {
	font-size:14px;
	margin:0 0 .5em 0;
}
.detailsSection p {
	margin:0;
	font-size:12px;
}
.paymentTypeWrapper {
	float:left;
	margin-top:60px;
	height:127px;
}
.paymentInfo {
	float:left;
	width:250px;
	height:97px;
	margin-right:35px;
	font-size:12px;
}
.paymentInfo label {
	font-size:14px;
	font-weight:bold;
	margin-left:3px;
}
.paymentInfo p {
	padding-top:6px;
	margin:0;
}
.reviewPanel {
	position:relative;
	padding-bottom:25px;
	background:url(/Images/divider.png) bottom no-repeat;
}
.reviewPanel input.button {
	position:absolute;
	top:0; right:0;
	margin:0;
	cursor:pointer;
}
* html .reviewPanel {
	height:1%;
}
.orderConfirmation strong {
	font-size:16px;
	line-height:140%;
}
.orderConfirmation strong.order {
	color:#f60;
}
.orderConfirmation .bankDetails {
	margin:25px 0;
}
p.buttons {
	text-align:right;
	padding-top:17px;
}
p.confirmOrder {
	padding-top:50px;
}

/*
========================
Tables
========================
*/
table.gridview {
	width:100%;
	background:#fff;
	margin-bottom:20px;
	font-size:12px;
}
table.gridview tr.unavailable {
	background:#F4ACAC;
}
table.gridview tr.warning {
	background:#ffc;
}
table.gridview tr.total * {
	border-width:0;
}
table.gridview tr.total select {
	border-width:1px;
	margin-left:5px;
}
table.gridview tr.total select option {
	padding-right:10px;
}
table.gridview th, table.gridview td {
    padding:10px 0 10px 8px;
    text-align:left;
    border-bottom:1px solid #ddd;
    vertical-align:middle;
}
table.gridview th {
	padding:4px 0 4px 8px;
	font-size:14px;
	font-weight:bold;
	background:#eee;
}
table.gridview .hidden {
	display:none !important;
}
table.gridview th a {
	color:#fff;
	border-color:#fff;
	background:none !important;
}
table.gridview td.productName {
	width:360px;
	padding-right:30px;
}
table.gridview td.productName small {
	display:block;
	font-size:11px;
	font-style:italic;
	color:#666;
	padding-top:2px;
}
table.gridview .short {
	width:15%;
}
table.gridview strong a {
	font-weight:bold;
}
table.gridview input.text {
	width:35px;
	padding:2px 0;
	font-size:13px;
	text-align:center;
}
table.gridview .money {
	text-align:right;
	padding-right:30px;
}
table.cart .highlight {
	background:#fff;
}
table.gridview .customer {
	padding-top:8px;
	padding-bottom:8px;
}
table.gridview .subtotal {
	border-top:10px solid #ddd;
}
table.gridview td.total {
	font-weight:bold;
}
table.gridview a {
	margin-right:10px;
}
table.gridview img {
	float:left;
	padding:1px;
	border:1px solid #ddd;
	width:50px;
	height:50px;
	background:#fff;
}
table.gridview tr.total td {
	text-align:right;
	padding:10px 30px 10px 0;
}
table.gridview tr.total div {
	text-align:right;
}
table.gridview tr.freight td {
	padding-top:20px;
}
table.gridview tr.grand td {
	font-weight:bold;
	font-size:16px;
	border-top:1px solid #ddd;
}
table.gridview strong {
	font-size:16px;
	font-weight:normal;
}
table.gridview ul.bullet {
	margin-bottom:.5em;
	padding:0;
	list-style:none;
}
table.gridview ul.bullet li {
	list-style:none;
	line-height:130%;
}
table.gridview dl {
	margin:8px 0 0 0;
	font-size:11px;
}
table.gridview dt {
	float:left;
	clear:left;
	width:100px;
	text-align:right;
	padding-right:8px;
	font-weight:bold;
}
table.gridview dd {
	display:block;
}

/*
===================
Forms
===================
*/
input.text, textarea {
	border:1px solid #d4d0c9;
	background:#eeedea;
	padding:4px;
}
select {
	border:1px solid #d4d0c9;
	padding:3px;
	background:#eeedea;
}
.form {
	padding:0 0 30px 30px;
}
.form h3 {
	font-size:22px;
}
.form label {
	font-size:10px;
	text-transform:uppercase;
	display:block;
	padding-bottom:2px;
}
.form input.text,
.form textarea {
	width:200px;
}
.form textarea {
	height:120px;
}
.form p.checkboxes label {
	display:inline;
	margin-left:4px;
}
.form input.button {
	cursor:pointer;
}
fieldset{
	margin-bottom:1.5em;
}
.floated {
	width:250px;
	float:left;
}
legend {
	display:block;
	font-size:16px;
	margin-bottom:1em;
}
.orderForm {
	clear:left;
}
.orderForm input.text,
.orderForm textarea {
	width:300px;
}
.orderForm textarea {
	height:70px;
}

/*
========================
Validation
========================
*/
.validation-container,
.validation-confirm {
	border:1px solid #d00;
	background:#fcebeb url(/Images/icon-warning.gif) 10px 10px no-repeat;
	color:#d00;
	padding:12px 12px 12px 52px;
	margin:0 30px 18px 30px;
	line-height:130%;
	min-height:30px;
	position:relative;
}
#shopContent .validation-container,
#shopContent .validation-confirm {
	margin:0 0 20px 0;
}
* html .validation-container {
	height:30px;
}
.validation-confirm {
	color:#8b1;
	border-color:#8b1;
	background-color:#FAFEED;
	background-image:url(/Images/icon-confirm.gif);
}
.validation-title {
	font-weight:bold;
	margin-bottom:4px;
}
.validation-list li {
	line-height:150%;
}

/*
===================
Contact Page
===================
*/
#contactWrapper {
	margin-top:30px;
}
.contactInfo {
	float:left;
	width:250px;
	margin-left:30px;
	margin-right:10px;
	padding-bottom:30px;
}
.contactInfo strong {
	font-size:16px;
}
address {
	float:left;
	width:240px;
	position:relative;
}
address span {
	display:block;
	margin-top:2px;
}
address img {
	position:absolute;
	top:0; right:0;
}
address small {
	font-size:11px;
}
.contactInfo dl {
	line-height:38px;
	width:243px;
	margin-bottom:15px;
}
.contactInfo dt {
	float:left;
	clear:left;
	padding-left:55px;
	background-repeat:no-repeat;
	background-position:4px center;
	width:45px;
	height:39px;
	font-size:11px;
	border-top:1px solid #ddd;
}
.contactInfo dt.phone {
	background-image:url(/Images/icon-phone.gif);
}
.contactInfo dt.fax {
	background-image:url(/Images/icon-fax.gif);
}
.contactInfo dt.email {
	background-image:url(/Images/icon-email.gif);
}
.contactInfo dt.hours {
	background-image:url(/Images/icon-clock.gif);
}
.contactInfo dd {
	float:left;
	border-top:1px solid #ddd;
	width:141px;
	height:39px;
	margin:0;
}
.contactInfo h3 {
	font-size:16px;
	font-weight:bold;
	margin:15px 0 5px 0;
}
.contactInfo p a {
	text-decoration:underline;
}
.contactForm {
	float:left;
	padding-left:30px;
	margin-right:80px;
}
.contactForm .validation-container {
	margin:0 0 20px 0;
}
.map {
	height:250px;
	margin-bottom:3px;
}